/*
Theme Name:     Canvas
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */

header#header.col-full {
    max-width: 100% !important;
}

#header {
z-index: 99;
}


@media only screen and (min-width: 768px) {

#header-container {
    position: relative;
    width: 100%;
    background: #2f2f2f;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.page-id-18 #header-container, .page-id-11 #header-container, .page-id-10 #header-container {
    margin-bottom: 0px;
}
  
.home #header-container {
position: absolute;
width: 100%;
background: transparent;
padding-bottom: 0px;
}

.page-id-14 #header-container {
position: absolute;
width: 100%;
background: transparent;
padding-bottom: 0px;
}

.page-id-12 #header-container {
position: absolute;
width: 100%;
background: transparent;
padding-bottom: 0px;
}

.page-id-12 #header-container {
position: absolute;
width: 100%;
background: transparent;
padding-bottom: 0px;
}

.header-widget a.call {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.45);
    padding: 5px 10px;
    border-radius: 4px;
    text-decoration: none;
}

.header-widget a.facebook {
    margin-right: 20px;
    margin-left: 10px;
}

.header-widget a.facebook:before {
    position: absolute;
    content:"\f082";
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 32px;
    border-radius: 5px;
}

.header-widget a.instagram {
    margin-right: 200px;
    margin-left: 15px;
}

.header-widget a.instagram:before {
    position: absolute;
    content:"\f16d";
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 32px;
    border-radius: 5px;
}

.header-widget a.book-now {
    background: #eece5f;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    padding: 20px;
    position: absolute;
    right: 20px;
    top: 35px;
}

.header-widget a.book-now:hover {
    background: #C59752;
    color: #FFFFFF;
    text-decoration: none;
}

}

@media only screen and (max-width: 767px) {

.header-widget a.book-now {
    background: #eece5f;
    color: #000000;
    font-size: 14px;
    padding: 18px 20px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.header-widget a.book-now:hover {
    background: #C59752;
    color: #FFFFFF;
    text-decoration: none;
}

}

@media only screen and (min-width: 768px) {

.header-widget {
    width: 42% !important;
    text-align: right;
    margin-top: 40px;
}

}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
    float: left;
    margin: 30px 0px 0px 10px;
    padding: 0;
    background: none;
    border: none !important;
    text-transform: uppercase;
}

#nav-container #navigation {
    background: transparent;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: transparent !important;
}

#nav-container #navigation ul#main-nav > li:first-child {
    border-left: none !important;
}

#navigation ul.nav > li:hover {
    background: transparent !important;
}

#navigation ul.nav > li a:hover {
    background: transparent !important;
    color: #F8CC42;
}

@media only screen and (min-width: 768px) {

ul.nav {
    margin-right: 0px !important;
}

#navigation ul.nav > li a {
color: #ffffff;
}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
background: #ffffff;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #000000 !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
    background: #fced6b !important;
    text-decoration: none;
}

}

/* Content Area (General styles) */

#content {
    padding-bottom: 0px !important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background: rgba(238, 206, 95, 0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 95px;
  width: 164px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}

/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #EECE5F;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a {
    text-decoration: none;
    transition: all 0.3s;
    color: #2F2F2F;
}
.entry .blogpost-item-content a:hover {
    color: #EECE5F;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #EECE5F;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget ul li:hover {
  color: #555555;
}
#custom-blog-sidebar .widget a {
  color: #EECE5F;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #555555;
}

#custom-blog-sidebar .widget a {
    text-shadow: 0.2px 0.2px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.blogpost-item-inner h1, .post h2 {
    color: #eece5f;
}

/* General VC Styles */

.book-now a.vc_general {
    font-size: 16px !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7bf59), to(#fae86a)) !important;
    background: -webkit-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -moz-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -ms-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -o-linear-gradient(top, #e7bf59, #fae86a) !important;
    padding: 15px 40px;
    border-radius: 25px;
    border: none !important;
    color: #000000 !important;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer-widgets-container {
  background-image: url(/wp-content/uploads/2015/11/contact-us-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#footer .col-left {
  margin-bottom: 0px !important;
}
#footer .jezweb-logo {
  opacity: 0.6;
  margin-top: 5px;
}

@media only screen and (min-width: 980px) {
  #footer .col-left {
    float: none !important;
    text-align: center;
  }
  #footer .col-right {
    position: absolute;
    right: 50px;
    margin-top: -100px;
  }
}

img.footer-logo {
margin-bottom: 25px;
}

/* Gravity Form Styles */
div.gform_wrapper{
  max-width: 100%;
}
.gform_wrapper .gform_heading {
    text-align: center;
}
.gform_wrapper textarea.medium {
    width: 96% !important;
}
.gform_wrapper h3.gform_title {
    margin: 0 0 0 !important;
    font-size: 32px !important;
    color: #fced6b;
    padding-bottom: 10px !important;
}

.gform_wrapper span.gform_description {
    color: #ffffff;
    font-size: 16px;
    font-family: 'Source Sans Pro', arial, sans-serif;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 96% !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 13px 15px!important;
    border: none;
    border-radius:5px;
    font-size: 16px;
   color: #000000;
   font-family: 'Source Sans Pro', arial, sans-serif;
    border: solid 1px #2F2F2F;
}

.gform_wrapper textarea {
    width: 90% !important;
    padding: 13px 15px !important;
    border: none;
    border-radius:5px;
    text-indent: .25em;
    font-size: 16px !important;
   color: #000000;
   font-family: 'Source Sans Pro', arial, sans-serif !important;
    border: solid 1px #2F2F2F;
}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    background: #ffffff;
    border-radius: 15px;
    width: 96% !important;
    padding: 13px 15px !important;
    border: none !important;
}

.gform_button_select_files {
margin-bottom: 0px;
}

#field_1_6 {
    color: #ffffff;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 16px !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7bf59), to(#fae86a)) !important;
    background: -webkit-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -moz-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -ms-linear-gradient(top, #e7bf59, #fae86a) !important;
    background: -o-linear-gradient(top, #e7bf59, #fae86a) !important;
    padding: 13px 80px;
    border-radius: 25px;
}

.contact-form_wrapper .top_label .gfield_label {
    display: none !important;
}
.service-areas_wrapper .top_label .gfield_label {
    display: none;
}
.service-areas_wrapper .top_label input.medium {
    border: solid 2px #958d4c !important;
    background: #000000;
    color: #898989 !important;
    padding: 15px;
    border-radius: 50px;
}
div.service-areas_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}
div.service-areas_wrapper .gform_footer input.button {
    width: auto;
    padding: 15px 50px;
    border-radius: 50px;
    font-weight: bold;
    letter-spacing: 0;
    border: 0;
    box-shadow: none;
}
.service-areas_wrapper{
  display: none;
}
.service-areas_wrapper.gform_validation_error {
  display: block;
}
.postcode-form-inner {
  position: relative;
}
#postcode-form input.postcode-field {
  border: solid 2px #958d4c;
  background: #000000;
  color: #FFFFFF;
  padding: 10px 120px 10px 30px;
  border-radius: 50px;
  height: 80px;
  letter-spacing: 1px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0;
}
button#checkpostcode {
  width: 100px;
  padding: 0 20px;
  line-height: 80px;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0 50px 50px 0;
  font-weight: bold;
  letter-spacing: 0;
  border: 0;
  background: #ECCA5E;
  color: #FFFFFF;
  font-size: 18px;
  cursor: pointer;
}
#postcode-warning{
  display: none;
  position: absolute;
  left: 28px;
  bottom: -28px;
  font-size: 14px;
  color: #FF0000;
  padding: 5px;
  line-height: 1;
}
.show-postcode-warning #postcode-warning{
  display: block;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.home h2 {
font-size: 48px;
}

#home-box-1 {
    background-position: center center;
    background-size: cover;
}

#home-box-1 h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 48px;
    margin-bottom: -15px;
}

#home-box-1 h3 {
    color: #ffffff;
    font-size: 32px;
    font-weight: normal;
}

@media only screen and (min-width: 768px) {

#home-box-1 {
padding-top: 350px;
padding-bottom: 30px;
}

}

@media only screen and (max-width: 767px) {

#home-box-1 {
padding-top: 20px;
padding-bottom: 20px;
}

}

#chair-repairs h2 {
color: #ffffff;
margin-bottom: 0px;
}

#chair-repairs p {
color: #ffffff;
}

#chair-repairs .book-now a.vc_general {
    border-radius: 25px;
    font-weight: bold;
    padding: 15px 30px;
    background: #75622d !important;
    color: #ffffff !important;
}

#home-services p {
font-size: 14px;
color: #000000;
}

#home-services p a {
color: #000000;
}

#home-services .wpb_single_image {
margin-bottom: 15px;
}

#home-services .vc_col-sm-4 .vc_col-sm-4 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

#home-services .wpb_single_image img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

#home-services .wpb_single_image img:hover {
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}

#service-areas h2 {
color: #fced6b;
margin-bottom: 0px;
}

#service-areas h3 {
    color: #ffffff;
    margin-bottom: 0px;
    font-weight: normal;
    font-family: 'Source Sans Pro', arial, sans-serif;
    font-size: 23px;
}

#service-areas p {
color: #ffffff;
}

/* About Page styles */

#about-us-01 p {
color: #ffffff;
}

/* Our Services Page styles */

@media only screen and (min-width: 768px) {

.page-child.parent-pageid-10 #header-container {
position: absolute;
width: 100%;
background: transparent;
padding-bottom: 0px;
}

}

#our-services-inner-1 p, #our-services-inner-1 ul li {
color: #ffffff;
}

@media only screen and (max-width: 767px) {

#our-services-inner-1 {
padding-top: 30px !important;
padding-bottom: 30px !important;
}

}

/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {

.home #content {
    padding-top: 0px !important;
}
 	body {
  		border: 0 !important;
  	}
#wrapper #header {
    position: static;
    padding: 20px 0;
    background: #7D777B;
    padding-bottom: 0px;
}
#header #logo {
    float: none;
    text-align: center;
    padding: 0 12px;
    margin-bottom: -40px;
}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.facebook {
    font-size: 0;
    width: 30px;
    height: 30px;
    border-radius: 0px;
    position: absolute;
    top: 14px;
    right: 135px;
    line-height: 30px;
    text-align: center;
    border: 2px solid #EECE5F;
    text-decoration: none;
    background: #EECE5F;
	}
	.header-widget .widget a.facebook:before {
		content:"\f09a";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.instagram {
    font-size: 0;
    width: 30px;
    height: 30px;
    border-radius: 0px;
    position: absolute;
    top: 14px;
    right: 175px;
    line-height: 30px;
    text-align: center;
    border: 2px solid #EECE5F;
    text-decoration: none;
    background: #EECE5F;
	}
	.header-widget .widget a.instagram:before {
		content:"\f16d";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.call {
    font-size: 0;
    width: 30px;
    height: 30px;
    border-radius: 0px;
    position: absolute;
    top: 14px;
    right: 215px;
    line-height: 30px;
    text-align: center;
    border: 2px solid #EECE5F;
    text-decoration: none;
    background: #EECE5F;
	}
	.header-widget .widget a.call:before {
		content:"\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
}


@media only screen and (max-width: 1210px) and (min-width: 768px) {

.header-widget {
    width: 80% !important;
    margin-top: 0px;
}

.header-widget a.call {
    font-size: 14px;
}

.header-widget a.book-now {
    padding: 20px 30px;
}


}

@media only screen and (min-width: 768px){
.header-widget a.call {
    margin-left: -50px;
}
}
#custom-blog-sidebar .gform_footer.top_label {
    margin-left: 25px;
}

@media only screen and (max-width: 1460px) and (min-width: 1300px) {

ul.nav li a {
    font-size: 12px !important;
}

}

@media only screen and (max-width: 1299px) and (min-width: 768px) {

ul.nav li a {
    font-size: 12px !important;
}

#wrapper #nav-container {
    margin: 10px 0px 0px 10px !important;
}

.header-widget {
    margin-top: -5px !important;
}

.header-widget a.book-now {
    font-size: 16px !important;
    padding: 10px 15px !important;
    top: 5px !important;
}

}

@media only screen and (max-width: 870px) and (min-width: 768px) {

.header-widget {
    width: auto !important;
}

}